	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:41
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.html");
  src: url("../fonts/Flaticond41d.html?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon-2.html") format("truetype"),
       url("../fonts/Flaticon-3.html#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon-3.html#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
}

.flaticon-money:before { content: "\f0d6"; }
.flaticon-add:before { content: "\f100"; }
.flaticon-building:before { content: "\f101"; }
.flaticon-connection:before { content: "\f102"; }
.flaticon-cursor:before { content: "\f103"; }
.flaticon-desk:before { content: "\f104"; }
.flaticon-dollar-symbol:before { content: "\f105"; }
.flaticon-download:before { content: "\f106"; }
.flaticon-handshake:before { content: "\f107"; }
.flaticon-head:before { content: "\f108"; }
.flaticon-head-1:before { content: "\f109"; }
.flaticon-hierarchical-structure:before { content: "\f10a"; }
.flaticon-laptop:before { content: "\f10b"; }
.flaticon-left-arrow:before { content: "\f10c"; }
.flaticon-like:before { content: "\f10d"; }
.flaticon-like-1:before { content: "\f10e"; }
.flaticon-like-2:before { content: "\f10f"; }
.flaticon-like-3:before { content: "\f110"; }
.flaticon-like-4:before { content: "\f111"; }
.flaticon-list:before { content: "\f112"; }
.flaticon-list-1:before { content: "\f113"; }
.flaticon-mouse:before { content: "\f114"; }
.flaticon-next:before { content: "\f115"; }
.flaticon-package:before { content: "\f116"; }
.flaticon-padlock:before { content: "\f117"; }
.flaticon-pie-chart:before { content: "\f118"; }
.flaticon-pie-chart-1:before { content: "\f119"; }
.flaticon-piggy-bank:before { content: "\f11a"; }
.flaticon-piggy-bank-1:before { content: "\f11b"; }
.flaticon-presentation:before { content: "\f11c"; }
.flaticon-reload:before { content: "\f11d"; }
.flaticon-reload-1:before { content: "\f11e"; }
.flaticon-screen:before { content: "\f11f"; }
.flaticon-settings:before { content: "\f120"; }
.flaticon-settings-1:before { content: "\f121"; }
.flaticon-settings-2:before { content: "\f122"; }
.flaticon-settings-3:before { content: "\f123"; }
.flaticon-shopping-bag:before { content: "\f124"; }
.flaticon-shopping-bag-1:before { content: "\f125"; }
.flaticon-smartphone:before { content: "\f126"; }
.flaticon-speech-bubble:before { content: "\f127"; }
.flaticon-speech-bubbles:before { content: "\f128"; }
.flaticon-target:before { content: "\f129"; }
.flaticon-team:before { content: "\f12a"; }
.flaticon-team-1:before { content: "\f12b"; }
.flaticon-team-2:before { content: "\f12c"; }
.flaticon-team-3:before { content: "\f12d"; }
.flaticon-transfer:before { content: "\f12e"; }
.flaticon-transfer-1:before { content: "\f12f"; }
.flaticon-transfer-2:before { content: "\f130"; }
.flaticon-transfer-3:before { content: "\f131"; }
.flaticon-upload:before { content: "\f132"; }
.flaticon-user:before { content: "\f133"; }
.flaticon-user-1:before { content: "\f134"; }
.flaticon-user-10:before { content: "\f135"; }
.flaticon-user-11:before { content: "\f136"; }
.flaticon-user-12:before { content: "\f137"; }
.flaticon-user-13:before { content: "\f138"; }
.flaticon-user-14:before { content: "\f139"; }
.flaticon-user-2:before { content: "\f13a"; }
.flaticon-user-3:before { content: "\f13b"; }
.flaticon-user-4:before { content: "\f13c"; }
.flaticon-user-5:before { content: "\f13d"; }
.flaticon-user-6:before { content: "\f13e"; }
.flaticon-user-7:before { content: "\f13f"; }
.flaticon-user-8:before { content: "\f140"; }
.flaticon-user-9:before { content: "\f141"; }
.flaticon-users:before { content: "\f142"; }
.flaticon-users-1:before { content: "\f143"; }
.flaticon-users-2:before { content: "\f144"; }
.flaticon-worldwide:before { content: "\f145"; }





@font-face {
  font-family: "Flaticon1";
  src: url("../fonts/Flaticon1.html");
  src: url("../fonts/Flaticon1d41d.html?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon1.woff") format("woff"),
       url("../fonts/Flaticon1-2.html") format("truetype"),
       url("../fonts/Flaticon1-3.html#Flaticon1") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon1";
    src: url("../fonts/Flaticon1-3.html#Flaticon1") format("svg");
  }
}

[class^="flaticon1-"]:before, [class*=" flaticon1-"]:before,
[class^="flaticon1-"]:after, [class*=" flaticon1-"]:after {   
  font-family: Flaticon1;
font-style: normal;
}

.flaticon1-transfer:before { content: "\f100"; }
/* left to left hand mt */
.flaticon1-icon-1570917:before { content: "\f101"; } 
/* right to right hand mt */
.flaticon1-icon-1019709:before { content: "\f102"; }
/* card on single hand */
.flaticon1-icon-1077971:before { content: "\f103"; }
/* card with single hand */
.flaticon1-icon-664460:before { content: "\f104"; }

.flaticon1-computer:before { content: "\f105"; }
/* cardss with single hand */
.flaticon1-icon-1087117:before { content: "\f106"; }
/* cards */
.flaticon1-icon-271035:before { content: "\f107"; }
/* wallet */
.flaticon1-icon-869118:before { content: "\f108"; }

.flaticon1-money:before { content: "\f109"; }
.flaticon1-coins:before { content: "\f10a"; }
.flaticon1-resume:before { content: "\f10b"; }
.flaticon1-card:before { content: "\f10c"; }
.flaticon1-authorization:before { content: "\f10d"; }
.flaticon1-bank-transfer:before { content: "\f10e"; }
.flaticon1-company:before { content: "\f10f"; }
.flaticon1-account:before { content: "\f110"; }
.flaticon1-smartphone:before { content: "\f111"; }
.flaticon1-smartphone-1:before { content: "\f112"; }
.flaticon1-utilities:before { content: "\f113"; }
/* bulb */
.flaticon1-idea-1:before { content: "\f114"; }
.flaticon1-telephone:before { content: "\f115"; }
.flaticon1-gas:before { content: "\f116"; }
.flaticon1-gas-1:before { content: "\f117"; }
.flaticon1-drop:before { content: "\f118"; }
.flaticon1-water:before { content: "\f119"; }
.flaticon1-water-1:before { content: "\f11a"; }
.flaticon1-satellite-dish:before { content: "\f11b"; }
.flaticon1-insurance:before { content: "\f11c"; }
.flaticon1-key:before { content: "\f11d"; }
.flaticon1-money-1:before { content: "\f11e"; }
.flaticon1-rupee:before { content: "\f11f"; }
.flaticon1-rupee-1:before { content: "\f120"; }
.flaticon1-rupees:before { content: "\f121"; }
.flaticon1-rupee-2:before { content: "\f122"; }
.flaticon1-indian-rupee:before { content: "\f123"; }
.flaticon1-withdraw:before { content: "\f124"; } 
.flaticon1-credit-card:before { content: "\f125"; }
.flaticon1-withdraw-1:before { content: "\f126"; }
.flaticon1-withdraw-2:before { content: "\f127"; }
.flaticon1-api-1:before { content: "\f128"; }
.flaticon1-api-2:before { content: "\f129"; }
.flaticon1-no-money:before { content: "\f12a"; }